# Generated by Django 2.2.6 on 2020-02-03 15:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0119_universitystyle_show_guest_data'),
        ('trunk', '0119_auto_20200122_1015'),
    ]

    operations = [
    ]
